/* =============================== */
/* Radio Station Pro CUSTOM Styles */
/* =============================== */


/* ACTIVE DAY & TIME RED OUTLINE */
#master-program-schedule .master-program-hour.current-hour, #master-program-schedule .master-program-day.current-day {
    border: 3px solid #CB041F !important;
}

.master-program-day-row {
    background-color: #BBBBBB !important;
    color: #FFFFFF;
    letter-spacing: normal;
    font-size: 1.1em;
    line-height: .9em;
    /* font-family: 'Lato', Helvetica, Arial, sans-serif; */
    border-collapse: separate !important;
    border-spacing: 2px !important;
}



/* DAY & DATE HEADER FONT WEIGHTS */
.day-heading {
    font-weight:300 !important;
}

.date-subheading {
    font-weight:500 !important;
}

/* ARROW NAV HEADER FONT WEIGHT */
#master-program-hour-heading {
    font-weight:500 !important;
}

/* TIME OF DAY HEADER FONT WEIGHT */
.master-program-hour {
    font-weight:300 !important;
	color:#505050 !important;
}

/* ORANGE TEXT FOR SYNDICATED */
.show-wrap [class*="syndicated-programming"], .show-wrap [class*="syndicated-programming"] a {
    color:#F4631E !important;
}

/* GREEN TEXT FOR LOCAL PROGRAMMING */
.show-wrap [class*="local-programming"], .show-wrap [class*="local-programming"] a {
    color:#007E7E !important;
   	font-weight:500 !important;
}

/* WHITE BORDER BETWEEN TABLE CELLS */
#master-program-schedule td {
    border: 2px solid #FFFFFF !important;
    background-color: #F0F0F0 !important;
}

/* NO TOP BORDER ABOVE TABLE CELLS */
#master-program-schedule td div {
    border-top: 0px solid #EEEEEE !important;
}

.rp-station-info .rp-station-text .rp-station-title {
    padding-top: 18px !important;
    font-weight: 300 !important;
}



